
/*****************************************************************
 *  Merlin Menu
 *****************************************************************/

"menu.merlin.about%@"                                           = "Über %@";
"menu.merlin.hide%@"                                            = "%@ ausblenden";
"menu.merlin.quit%@"                                            = "%@ beenden";
"menu.merlin.preferences"                                       = "Einstellungen";                 
"menu.merlin.checkForUpdates"                                   = "Nach Aktualisierungen suchen";  
"menu.merlin.services"                                          = "Dienste";
"menu.merlin.hideOthers"                                        = "Andere Ausblenden";
"menu.merlin.showAll"                                           = "Alles zeigen";

/*****************************************************************
 *  File Menu
 *****************************************************************/

"menu.file"                                                     = "Ablage";
"menu.file.new"                                                 = "Neu";
"menu.file.newFromTemplate"                                     = "Neu aus Vorlage";
"menu.file.newFromTemplate.noTemplatesAvailable"                = "Keine Vorlagen verfügbar";
"menu.file.newFromTemplate.revealTemplatesInFinder"             = "Im Finder anzeigen";
"menu.file.newFromTemplate.location.bundle"                     = "Mitgelieferte Vorlagen";
"menu.file.newFromTemplate.location.user"                       = "Persönliche Vorlagen";
"menu.file.newFromTemplate.location.local"                      = "Lokale Vorlagen";
"menu.file.newFromTemplate.location.network"                    = "Vorlagen aus dem Netzwerk";

"menu.file.open"                                                = "Öffnen";
"menu.file.merlinServer"                                        = "Merlin Server";
"menu.file.merlinServer.documents"                              = "Dokumente";
"menu.file.merlinServer.shareDocument"                          = "Dokument freigeben";
"menu.file.merlinServer.setupAccounts"                          = "Accounts einrichten";
"menu.file.merlinServer.link"                                   = "Mit bestehendem Dokument auf Server verknüpfen";
"menu.file.merlinServer.unlink"                                 = "Verknüpfung lösen";
"menu.file.combineDocuments"                                    = "Dokumente zusammenfassen";
"menu.file.openRecent"                                          = "Benutzte Dokumente";
"menu.file.close"                                               = "Schließen";
"menu.file.save"                                                = "Sichern";
"menu.file.duplicate"                                           = "Duplizieren";
"menu.file.saveAs"                                              = "Sichern unter";
"menu.file.saveAsTemplate"                                      = "Als Vorlage sichern";           
"menu.file.revertToSaved"                                       = "Zurück zur letzten Version";
"menu.file.switchUser"                                          = "Benutzer wechseln";

// The following three strings should be kept in sync with Apples version in the "Revert To" sub menu of the file menu
// of e.g. TextEdit.
"menu.file.revertTo"                                            = "Zurücksetzen auf";
"menu.file.revertTo.lastSaved"                                  = "Zuletzt gesichert";
"menu.file.revertTo.lastOpened"                                 = "Zuletzt geöffnet";
"menu.file.revertTo.unavailable"                                = "Nicht verfügbar für synchronisierte Dokumente";

"menu.file.projectSettings"                                     = "Projekteinstellungen";
"menu.file.documentSettings"                                    = "Dokumenteintstellungen";
"menu.file.outlineSettings"                                     = "Gliederungseinstellungen";      
"menu.file.publishSubscribe"                                    = "Veröffentlichen & Abonnieren";
"menu.file.publish"                                             = "Veröffentlichen";
"menu.file.subscriptionUpdate"                                  = "Aktualisieren";
"menu.file.publishSettings"                                     = "Einstellungen";                 
"menu.file.sendAsEMail"                                         = "Als E-Mail versenden";
"menu.file.automationActions"					                = "Aktionen";
"menu.file.automationActions.noActionsAvailable"				= "Keine Aktionen verfügbar";
"menu.file.automationAction.openScriptsFolder"                  = "Skriptordner anzeigen";
"menu.file.pageSetup"                                           = "Papierformat";
"menu.file.print"                                               = "Drucken";                       
"menu.file.export"                                              = "Exportieren";
"menu.file.integrateChanges"                                    = "Änderungen integrieren";
"menu.file.workarea"                                            = "Arbeitsbereich";
"menu.file.workarea.public"                                     = "Öffentlich";
"menu.file.workarea.private"                                    = "Privat";
"menu.file.workarea.integrateChanges"                           = "Änderungen integrieren";
"menu.file.workarea.publishChanges"                             = "Änderungen veröffentlichen";
"menu.file.workarea.discardChanges"                             = "Änderungen verwerfen";

/*****************************************************************
 *  Edit Menu
 *****************************************************************/

// Note: The menu items for undo and redo are localized in PWSync.strings
"menu.edit"                                                     = "Bearbeiten";
"menu.edit.cut"                                                 = "Ausschneiden";
"menu.edit.copy"                                                = "Kopieren";
"menu.edit.paste"                                               = "Einsetzen";
"menu.edit.delete"                                              = "Löschen";
"menu.edit.hideColumn"                                          = "Spalte ausblenden";
"menu.edit.hideColumns"                                         = "Spalten ausblenden";
"menu.edit.pasteAndMatchStyle"                                  = "Einsetzen und Stil anpassen";
"menu.edit.selectAll"                                           = "Alles auswählen";
"menu.edit.copyLink"                                            = "Link kopieren";

"menu.edit.milestone"                                           = "Meilenstein";
"menu.edit.clearActualValues"                                   = "Wirkliche Werte löschen";
"menu.edit.actualCompletion"                                    = "Fortschritt";
"menu.edit.resourceLeveling"                                    = "Ressourcenauslastung";
"menu.edit.resourceLeveling.levelingSettings"                   = "Einstellungen";
"menu.edit.resourceLeveling.levelAll"                           = "Alles abgleichen";
"menu.edit.resourceLeveling.resetAll"                           = "Alles zurücksetzen";
"menu.edit.resourceLeveling.levelSelection"                     = "Auswahl abgleichen";
"menu.edit.resourceLeveling.resetSelection"                     = "Auswahl zurücksetzen";

"menu.edit.find"                                                = "Suchen";
"menu.edit.find.find"                                           = "Suchen";                        
"menu.edit.find.findNext"                                       = "Weitersuchen (vorwärts)";
"menu.edit.find.findPrevious"                                   = "Weitersuchen (rückwärts)";
"menu.edit.find.useSelectionForFind"                            = "Auswahl suchen";
"menu.edit.find.jumpToSelection"                                = "Auswahl anzeigen";
"menu.edit.find.jumpToCurrentDate"                              = "Aktuelles Datum anzeigen";
"menu.edit.find.jumpTo"                                         = "Springe zu";               

"menu.edit.spellingAndGrammar"                                  = "Rechtschreibung und Grammatik";
"menu.edit.spellingAndGrammar.showSpellingAndGrammar"           = "Rechtschreibung und Grammatik einblenden";
"menu.edit.spellingAndGrammar.checkDocumentNow"                 = "Dokument jetzt prüfen";
"menu.edit.spellingAndGrammar.checkSpellingWhileTyping"         = "Während der Texteingabe prüfen";
"menu.edit.spellingAndGrammar.checkGrammarWithSpelling"         = "Rechtschreib- und Grammatikprüfung";
"menu.edit.spellingAndGrammar.correctSpellingAutomatically"     = "Rechtschreibung automatisch korrigieren";

"menu.edit.substitutions"                                       = "Ersetzungen";
"menu.edit.substitutions.showSubstitutions"                     = "Ersetzungen einblenden";
"menu.edit.substitutions.smartCopy/Paste"                       = "Intelligentes Kopieren/Einsetzen";
"menu.edit.substitutions.smartQuotes"                           = "Intelligente Anführungszeichen";
"menu.edit.substitutions.smartDashes"                           = "Intelligente Bindestriche";
"menu.edit.substitutions.smartLinks"                            = "Intelligente Links";
"menu.edit.substitutions.dataDetectors"                         = "Datenerkennung";
"menu.edit.substitutions.textReplacement"                       = "Text ersetzen";

"menu.edit.transformations"                                     = "Transformationen";
"menu.edit.transformations.makeUpperCase"                       = "Großschreibung";
"menu.edit.transformations.makeLowerCase"                       = "Kleinschreibung";
"menu.edit.transformations.capitalize"                          = "Großschreiben";

"menu.edit.speech"                                              = "Sprachausgabe";
"menu.edit.speech.startSpeaking"                                = "Sprachausgabe starten";
"menu.edit.speech.stopSpeaking"                                 = "Sprachausgabe stoppen";

"menu.edit.specialCharacters"                                   = "Sonderzeichen";            

/*****************************************************************
 * Format Menu
 *****************************************************************/

"menu.format"                                                   = "Format";
"menu.format.showFonts"                                         = "Schriften einblenden";
"menu.format.bold"                                              = "Fett";
"menu.format.italic"                                            = "Kursiv";
"menu.format.underline"                                         = "Unterstrichen";
"menu.format.outlineFormat"                                     = "Konturschrift";
"menu.format.styles"                                            = "Stile";                     
"menu.format.bigger"                                            = "Größer";
"menu.format.smaller"                                           = "Kleiner";
"menu.format.showColors"                                        = "Farben einblenden";
"menu.format.copyStyle"                                         = "Stil kopieren";
"menu.format.pasteStyle"                                        = "Stil einsetzen";
"menu.format.clearStyle"                                        = "Stil löschen";
"menu.format.editStyle"                                         = "Stil bearbeiten";
"menu.format.alignLeft"                                         = "Linksbündig";
"menu.format.center"                                            = "Zentriert";
"menu.format.justify"                                           = "Blocksatz";
"menu.format.alignRight"                                        = "Rechtsbündig";

/*****************************************************************
 *  Insert Menu
 *****************************************************************/

"menu.insert"                                                   = "Einfügen";

// The first item in the insert menu is dynamically created dependent on the focused project view.
// The title is derived from the object type (entity) created. Example: "entity.Activity" -> "Activity"
// Therefore those translations are not in this file.

// In Merlin outline the first item has this title:
"menu.insert.row"                                               = "Zeile"; 

"menu.insert.milestone"                                         = "Meilenstein";
"menu.insert.child"                                             = "Kind";
"menu.insert.aunt"                                              = "Tante";
"menu.insert.predecessor"                                       = "Vorgänger";
"menu.insert.successor"                                         = "Nachfolger";
"menu.insert.fileAttachment"                                    = "Dateianhang";           
"menu.insert.project"                                           = "Projekt";               
"menu.insert.column"                                            = "Spalte";

/*****************************************************************
 *  Structure Menu
 *****************************************************************/

// Indent/outdent are only visible in the WBS view and replace the moveRight/moveLeft menu items.
"menu.structure"                                                = "Struktur";
"menu.structure.moveRight"                                      = "Nach Rechts";
"menu.structure.moveLeft"                                       = "Nach Links";
"menu.structure.moveUp"                                         = "Hoch";
"menu.structure.moveDown"                                       = "Runter";
"menu.structure.indent"                                         = "Einrücken";
"menu.structure.outdent"                                        = "Ausrücken";

"menu.structure.expand"                                         = "Erweitern";
"menu.structure.expand.all"                                     = "Alles";
"menu.structure.expand.selection"                               = "Auswahl";
"menu.structure.expand.selectionCompletely"                     = "Auswahl vollständig";
"menu.structure.expand.further"                                 = "Schrittweise";
"menu.structure.expand.assignments"			                    = "Zuweisungen";

"menu.structure.collapse"                                       = "Reduzieren";
"menu.structure.collapse.all"                                   = "Alles";
"menu.structure.collapse.selection"                             = "Auswahl";
"menu.structure.collapse.selectionCompletely"                   = "Auswahl vollständig";
"menu.structure.collapse.further"                               = "Schrittweise";
"menu.structure.collapse.assignments"			                = "Zuweisungen";

"menu.structure.linkActivities"                                 = "Verknüpfen";
"menu.structure.linkActivities.finishStart"                     = "Ende zu Anfang";
"menu.structure.linkActivities.finishFinish"                    = "Ende zu Ende";
"menu.structure.linkActivities.startStart"                      = "Anfang zu Anfang";
"menu.structure.linkActivities.startFinish"                     = "Anfang zu Ende";
"menu.structure.linkActivities.disconnect"                      = "Trennen";

"menu.structure.assignments"                                    = "Zuweisungen";
"menu.structure.removeAllAssignments"                           = "Alle Zuweisungen entfernen";
"menu.structure.freezeSortOrder"                                = "Sortierung einfrieren";
"menu.structure.resetManualRanking"                             = "Manuelles Ranking zurücksetzen";

/*****************************************************************
 *  View Menu
 *****************************************************************/

"menu.view"                                                     = "Darstellung";

"menu.view.filters"                                             = "Filter";
"menu.view.groupings"                                           = "Gruppierungen";
"menu.view.style"                                               = "Stil";
"menu.view.viewOptions"                                         = "Darstellungsoptionen";

"menu.view.details"                                             = "Details";
"menu.view.details.onRightSide"                                 = "Auf rechter Seite";

"menu.view.zoom"                                                = "Zoomen";
"menu.view.zoom.zoomIn"                                         = "Vergrößern";
"menu.view.zoom.zoomOut"                                        = "Verkleinern";
"menu.view.zoom.standardSize"                                   = "Originalgröße";
"menu.view.zoom.fitInView"                                      = "An Ansicht anpassen";

"menu.view.timescale"                                           = "Zeitskala";
"menu.view.timescale.zoomIn"                                    = "Vergrößern";
"menu.view.timescale.zoomOut"                                   = "Verkleinern";
"menu.view.timescale.fitProject"                                = "An Projekt anpassen";
"menu.view.timescale.fitSelection"                              = "An Auswahl anpassen";

"menu.view.showCriticalPath"                                    = "Kritischen Pfad zeigen";
"menu.view.showToolbar"                                         = "Symbolleiste einblenden";
"menu.view.hideToolbar"                                         = "Symbolleiste ausblenden";
"menu.view.customizeToolbar"                                    = "Symbolleiste anpassen";              

/*****************************************************************
 *  Window Menu
 *****************************************************************/

"menu.window"                                                   = "Fenster";
"menu.window.minimize"                                          = "Im Dock ablegen";
"menu.window.zoom"                                              = "Zoomen";
"menu.window.newWindow"                                         = "Neues Fenster";
"menu.window.windowConfigurations"                              = "Fensterkonfigurationen";
"menu.window.saveWindowConfiguration"                           = "Fensterkonfiguration sichern";     
"menu.window.showInfoArea"                                      = "Inspektor einblenden";
"menu.window.hideInfoArea"                                      = "Inspektor ausblenden";
"menu.window.showInfoWindow"                                    = "Inspektorfenster einblenden";
"menu.window.hideInfoWindow"                                    = "Inspektorfenster ausblenden";
"menu.window.showDetailView"                                    = "Detailansicht einblenden";
"menu.window.hideDetailView"                                    = "Detailansicht ausblenden";
"menu.window.showAttachmentsView"                               = "Anhänge einblenden";
"menu.window.hideAttachmentsView"                               = "Anhänge ausblenden";
"menu.window.showResourceWell"                                  = "Ressourcenquelle einblenden";
"menu.window.hideResourceWell"                                  = "Ressourcenquelle ausblenden";
"menu.window.showLibrary"                                       = "Bibliothek einblenden";
"menu.window.hideLibrary"                                       = "Bibliothek ausblenden";
"menu.window.showWarnings"                                      = "Warnungen einblenden";
"menu.window.hideWarnings"                                      = "Warnungen ausblenden";
"menu.window.bringAllToFront"                                   = "Alle nach vorne bringen";
"menu.window.enterFullScreen"                                   = "Vollbildmodus";

/*****************************************************************
 * Help Menu
 *****************************************************************/

"menu.help"                                                     = "Hilfe";
"menu.help.%@Help"                                              = "%@ Hilfe";
"menu.help.demoDocument"                                        = "Demo-Dokument";
"menu.help.tutorials"                                           = "Kurzanleitungen";
"menu.help.support"                                             = "Support";
"menu.help.showReleaseNotes"                                    = "Versionsinformationen";
"menu.help.createSupportProfile"                                = "Support-Profil erstellen";


/* ===============================================================
    Below are menu item titles used in context menus
   =============================================================== */

/*****************************************************************
 * Appearance
 *****************************************************************/

"menu.style"                                                    = "Stil";
"menu.styleAndContent"                                          = "Stil und Inhalt";

/*****************************************************************
 *  WBS view related
 *****************************************************************/

"menu.view.hideGanttChart"                                      = "Gantt ausblenden";
"menu.view.showGanttChart"                                      = "Gantt einblenden";
"menu.view.hideOutline"                                         = "Gliederung ausblenden";
"menu.view.showOutline"                                         = "Gliederung einblenden";

/*****************************************************************
 *  Netplan view related
 *****************************************************************/

"menu.view.showsAllCells"                                       = "Alle Zellen anzeigen";

/*****************************************************************
 *  Resources view related
 *****************************************************************/

"menu.view.hideResourceGroups"                                  = "Ressourcengruppen ausblenden";
"menu.view.showResourceGroups"                                  = "Ressourcengruppen einblenden";

/*****************************************************************
 * Selection related
 *****************************************************************/

"menu.selection.save"                                           = "Auswahl sichern";                    

/*****************************************************************
 * Schedule Item
 *****************************************************************/

"menu.scheduleItem.separateGroup"                               = "Gruppe separieren";                  
"menu.scheduleItem.showInSourceProject"                         = "Im Originalprojekt zeigen";

/*****************************************************************
 * Resource
 *****************************************************************/

"menu.resource.disconnectFromAddress"                           = "Vom Adressbuch lösen";
"menu.resource.refreshFromAddress"                              = "Adresse aktualisieren";
"menu.resource.disconnectFromResourcePool"                      = "Vom Ressourcenpool lösen";
"menu.resource.updateFromResourcePool"                          = "Änderungen gegenüber Pool verwerfen";
"menu.resource.updateResourcePool"                              = "Änderungen an Pool senden";

/*****************************************************************
 * Sub-project link
 *****************************************************************/

"menu.subProject.chooseTargetFile"                               = "Zieldatei auswählen";               
"menu.subProject.loadTargetFile" 		                         = "Zieldatei laden";

/*****************************************************************
 * Attachment
 *****************************************************************/

"menu.attachment.openWithFinder"                                 = "Mit Finder öffnen";
"menu.attachment.revealInFinder"                                 = "Im Finder anzeigen";
"menu.attachment.showAssociatedObject"                           = "Zugehöriges Objekt zeigen";

/*****************************************************************
 * Column
 *****************************************************************/

"menu.outline.column.rankManually"                               = "Manuelles Ranking";
"menu.outline.column.addColumn"                                  = "Neue Spalte";
"menu.outline.column.mainColumn"                                 = "Gliederungsspalte";
"menu.outline.column.hide"                                       = "Ausblenden";
"menu.outline.column.sets"                                       = "Spaltensets";

/*****************************************************************
 * User Interface Configurations like filter or column sets
 *****************************************************************/

"edit.userInterfaceConfiguration.new"                           = "Neu";
"edit.userInterfaceConfiguration.duplicate"                     = "Duplizieren";

/*****************************************************************
 * Timescale
 *****************************************************************/
"menu.timescale.adjustScaleToFitLabels"                         = "Skalierung an Texte anpassen";
"menu.timescale.addTopTier"                                     = "Neue oberste Reihe";
"menu.timescale.removeTier"                                     = "Reihe entfernen";
"menu.timescale.showCurrentUnit"                                = "Aktuelle Einheit anzeigen"; //?.Antoni
"menu.timescale.alwaysShowFullTimeRange"                        = "Immer vollständigen Zeitbereich anzeigen";
"menu.timescale.calendar.projectCalendar"                       = "Projektkalender";
"menu.timescale.calendar.usedCalendars"                         = "Verwendete Kalender";
"menu.timescale.completeWorkAsOf%@"                             = "Erledige Arbeit bis %@";
"menu.timescale.completeSelectionAsOf%@"                        = "Erledige Auswahl bis %@";
